.s-full-width {
	width: 100%;
}

.s-color-white {
	color: #FFF;
}

.s-color-green {
	color: #A5CA30;
}

.s-text-left {
	text-align: left;
}

.s-text-upper {
	text-transform: uppercase;
}

#donate-popup-domain .donate-button{
    margin-top: 1.1em !important;
    text-transform: uppercase !important;
    width: 100%;
    background-color: #A4CC18;
    border-color: #A4CC18;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 1em;
    padding: 0.5em 2em 0.5em 2em;
    padding: 0.6em 2em 0.5em 2em;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;  
    line-height: 1.5;
    font-weight: 400;
    cursor:pointer;
}

#donate-popup-domain input:focus {
    outline: 1px solid #d4d4d4;
}

#donate-popup-domain input[type="text"]{
    display: block;
    width: 100%;
    padding: 8px;
    padding-left: 16px;
    margin-top: 8px;
    margin-bottom: 16px;
    border: 1px solid #A4CC18;
    height:47px;
    font-size:1em;
    font-weight: 300;
}

#PayPal a {
	color:#FFF;
}

#PayPal ul{
	list-style-position: inside;
	color:#fff;
}
